Quikrbox - Api issues - Bug #7118

On checkout amount was 3075 AED and on payment page it was 3200rs. why ?
07/07/2023 06:48 PM - priyanka Sharma

Status: Closed Start date: 07/07/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/11/2023 04:44 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 07/18/2023 05:25 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

XRecorder_07072023_184615.mp4 4.19 MB 07/07/2023
